Integrations
Slack config status
Whether the signed-in caller has stored their own App Configuration token (drives the create modal's forced auto/manual mode) and whether auto-install is usable here. Never returns the token.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/orgs/string/slack/config"{ "configured": true, "durable": true, "funnelEnabled": true, "autoAvailable": true, "accessExpiresAt": "string", "relayAvailable": true, "relayPublicUrl": "string", "platformInstallAvailable": true, "updatedAt": "string"}